body {margin:0; font:13px Tahoma, Arial, Helvetica, sans-serif;}
a img {border:0;}
form {margin:0; padding: 0;}
input, select {vertical-align: absmiddle;}
a:link, a:visited {text-decoration:none;}

.clearfix:after {content: "."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix {display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}
/* End hide from IE-mac */

#wrapper {width:750px; margin:0 auto; min-height:590px;}
#header {height:65px; position:relative;}
#mainNav {margin:0; padding:0; background:url(http://www.totelfootball.com/affiliate/oleole/images/main-nav_bg.png); width:725px; height:35px; position:absolute; top:43px; left:13px; list-style:none;}
#mainNav li {float:left; display:block;}
#mainNav li a:link, #mainNav li a:visited {display:block; float:left; text-decoration:none; font-weight:bold; padding:9px 0px 0 0px; height:26px; background:url(http://www.totelfootball.com/affiliate/oleole/images/main-nav_li-bg.png) no-repeat right; text-align:center;}
#mainNav li a.first {}
#mainNav li a.last {background-image:none !important;}
#mainNav li a.on {background:url(http://www.totelfootball.com/affiliate/oleole/images/main-nav-on_a-bg.png) repeat-x bottom !important;}
#content {margin:0 12px; padding-top:20px; height:560px; width:726px;}
#content .col1 {width:363px; float:left;}
#content .col2 {width:350px; float:right;}
#content .col2TopBorder {width: 350px; float: right; background: url(http://www.totelfootball.com/affiliate/oleole/images/col2-box-top_bg.png) no-repeat; padding-top:5px;}
#content .col3 {width:350px; float:left;}
#content .col3TopBorder {width: 350px; float: left; background: url(http://www.totelfootball.com/affiliate/oleole/images/col2-box-top_bg.png) no-repeat; padding-top:5px;}

#footer {height:40px; position:relative; padding-top:15px}
#accountWrapper {width:600px; margin:0 auto; min-height:400px;}
.error	{color: red;}

.siteTxt {color:#055035;}

/* Text styles */
.text8black {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 8px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: normal;
    text-decoration: none;
    text-transform: none;
}
.text10black {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: normal;
    text-decoration: none;
    text-transform: none;
}
.text10normal {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-style: normal;
    font-variant: normal;
    line-height: normal;
    text-decoration: none;
    text-transform: none;
}
.text14white{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;	
}
.text10lightgrey{
	color:#c2c2c2;
	font-size:10px;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
/* Accounts PAGES */
#Wrapper {margin: 0 auto; background-color: #000; width: 800px;}
#accountWrapper {margin: 0 auto; width: 600px; background-color: #FFF;}
#accountWrapper {margin-top: 50px;}
#accountWrapper * {font-size: 12px;}
#accountHeader {width: 100%; height: 40px; background-color: #003466; color: #FFF;}
#accountHeader a { color: #fff; text-decoration: underline; padding: 10px 10px 0 0; float: right;  }
#accountWrapper h3 {font-size: 16px; color: red;}
#accountMenu {link-style: none; margin: 0; padding: 0; width: 140px; font-size: 13px; height: 300px;}
#accountMenu li {display:block; padding: 10px; border: 1px solid #444444; background-color: #F0F0F0; margin-bottom: 3px;}
#accountMenu li a {display: block; font-size: 13px;}
#accountMenu form {padding: 0; margin: 0;}

/* PITCH */
.pitch-player-shadow {
    background: url("http://www.totelfootball.com/affiliate/oleole/images/pitch/pitch-player-shadow.png") no-repeat scroll center 15px transparent;
    display: inline-block;
    //height: 90px;
    text-align: center;
    //width: 86px;
    padding: 15px;
    margin: -15px;
    overflow: visible;
    position: relative;
}
div.pitch-player-jersey img, div.pitch-player-shadow img.placeholder-shirt {width: 48px}
.pitch-player-number {
    -moz-border-radius: 4px 4px 4px 4px;
    background-color: #FFFFFF;
    color: black;
    clear: both;
    display: inline-block;
    font-size: 10px;
    font-weight: bold;
    padding: 2px;
    text-decoration: none;
}
.pitch-player-jersey {
    position: relative;
    top: -2px;
}
.pitch-player-name {
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    padding:0px 2px 0px 2px;
    /*---gradients*/
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
    /*---shadows*/
    -moz-box-shadow: 1px 1px 4px #000;
    -webkit-box-shadow: 1px 1px 4px #000;
    box-shadow: 1px 1px 4px #000;

    z-index:2;
    position: relative;
    color: black;
    display: inline-block;
    text-align: center;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size: 9px;
		font-style: normal;
		line-height: normal;
		font-weight: bold;
		font-variant: normal;
		text-transform: none;
		color: #000;
		text-decoration: none;
}
.pitch-player-info {
    //background: url("http://www.totelfootball.com/affiliate/oleole/css/images/pitch/btn_info_23.png") repeat scroll 0 0 transparent;
    height: 13px;
    position: absolute;
    right: -5px;
    top: -9px;
    width: 13px;
    float: right;
}
.pitch-player-close {
    background1: url("http://www.totelfootball.com/affiliate/oleole/images/out.gif") repeat scroll 0 0 transparent;
    height: 13px;
    position: absolute;
    left: -5px;
    top: -9px;
    width: 13px;
    float: left;
}
.pitch-player-points {
    padding:1px 2px 1px 2px;
    /*---gradient*/
    background: rgb(254,191,1); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(254,191,1,1) 0%, rgba(239,144,2,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,191,1,1)), color-stop(100%,rgba(239,144,2,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(254,191,1,1) 0%,rgba(239,144,2,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(254,191,1,1) 0%,rgba(239,144,2,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(254,191,1,1) 0%,rgba(239,144,2,1) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#febf01', endColorstr='#ef9002',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(254,191,1,1) 0%,rgba(239,144,2,1) 100%); /* W3C */
    z-index:2;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
    width: 15px;
    position: absolute;
    left: -5px;
    top: -11px;
    text-align: center;
    float1: left;
}

.pitch-small-shadow{
	background:url(http://www.totelfootball.com/affiliate/oleole/images/new2/pitch/pitch-player-shadow-small.png) no-repeat top center;
	height:49px;
}
.pitch-small-player-number{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
  padding:1px 2px 1px 2px;
  /*---gradient*/
  background: rgb(254,191,1); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(254,191,1,1) 0%, rgba(239,144,2,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,191,1,1)), color-stop(100%,rgba(239,144,2,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(254,191,1,1) 0%,rgba(239,144,2,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(254,191,1,1) 0%,rgba(239,144,2,1) 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, rgba(254,191,1,1) 0%,rgba(239,144,2,1) 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#febf01', endColorstr='#ef9002',GradientType=0 ); /* IE6-9 */
  background: linear-gradient(top, rgba(254,191,1,1) 0%,rgba(239,144,2,1) 100%); /* W3C */

	margin-top:10px;
	display:inline-block;
	float:left;
	width:15px;
	z-index: 90;
}
.pitch-small-player-name{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
  padding:0px 2px 0px 2px;
  /*---gradients*/
  background: rgb(255,255,255); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
  background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
  /*---shadows*/
  -moz-box-shadow: 1px 1px 4px #000;
  -webkit-box-shadow: 1px 1px 4px #000;
  box-shadow: 1px 1px 4px #000;

	display:inline-block;
	background:#fff;
	clear:both;
	margin-top:5px;
	display:inline-block;
}
.pitch-small-jersey{
	position:relative;
	left:-12px;
	top:0px;
}
.pitch-small-h-goalkeeper{
	float:left;
	height:229px;
	overflow:auto;
}
.pitch-small-h-defender{
	float:left;
	height:229px;
	overflow:auto;
}
.pitch-small-h-midfielder{
	float:left;
	height:229px;
	overflow:auto;
}
.pitch-small-h-striker{
	float:left;
	height:229px;
	overflow:auto;
}


/* PICK A TEAM */
#teamSelectionHolder {float: left; width: 354px;}
#teamSelection {position:relative; width:354px; height:566px; background:url(http://www.totelfootball.com/affiliate/oleole/images/football-field_subs.png); text-align:center; float:left;}
#teamSelection td.tsPlayersRow {vertical-align:middle; font-size:11px;}

#teamSelection td.gk {height:75px; margin-top:15px;}
#teamSelection td.def {height:135px;}
#teamSelection td.mid {height:135px;}
#teamSelection td.st {height:113px;}
#teamSelection td table.secRow {width:60%;}
table.teamSelection {border-collapse:collapse; margin:2px auto 0 auto; width:80%;}
table.teamSelection td {padding: 0 0px; margin: 0 5px; vertical-align:top; color:#FFF; font-weight:bold;}
//table.teamSelection td img {margin:0 3px;}
#teamSelection td table.secRow {width:60%;}
#teamSelection #quickPickButton {position: absolute; padding: 3px;}
div.teamInfoBox {position: relative; float: left; padding-left: 10px; width: 374px;}
#controls {position:absolute; right:-60px; top:0; width:82px;}
#controls .ctrlGK {margin-top:20px; cursor: pointer;}
#controls .ctrlDEF {margin-top: 70px; cursor: pointer;}
#controls .ctrlMID {margin-top: 105px; cursor: pointer;}
#controls .ctrlSTR {margin-top: 90px; cursor: pointer;}
#controls #controlGK {margin-top:20px; cursor: pointer; text-align: center;}
#controls #controlDEF {margin-top:70px; cursor: pointer; text-align: center;}
#controls #controlMID {margin-top:105px; cursor: pointer; text-align: center;}
#controls #controlSTR {margin-top:85px; cursor: pointer; text-align: center;}
#controls .playerCount {
	-moz-border-radius: 5px 5px 5px 5px;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	display: inline-block;
	min-width: 10px;
	padding: 1px 3px;
	text-align: center;
}
#controls div strong {
    display: block;
    height: 17px;
    padding: 2px 0 0 2px;
    text-align: center;
}
#controls div .add {
   //background: url("http://www.totelfootball.com/affiliate/oleole/images/ctrl-add-totelfootball.png") no-repeat scroll center center transparent;
   //background: url("http://www.totelfootball.com/affiliate/oleole/images/global/smallarrow_right.png") no-repeat scroll center center transparent;
	-moz-border-radius: 4px 4px 4px 4px;
	background-color1: #FFFFFF;
	border: 0px solid #999999;
  margin-left: 1px;
	display: inline-block;
	min-width: 10px;
	padding: 1px 3px;
	text-align: center;
}
#controls div.on .add {
  //background: url("http://www.totelfootball.com/affiliate/oleole/images/ctrl-add-on-totelfootball.png") no-repeat scroll center center transparent;
  //background: url("http://www.totelfootball.com/affiliate/oleole/images/global/smallarrow_right.png") no-repeat scroll center center transparent;
	-moz-border-radius: 4px 4px 4px 4px;
	background-color1: #FFFFFF;
	border: 0px solid #999999;
  margin-left: 1px;
	display: inline-block;
	min-width: 10px;
	padding: 1px 3px;
	text-align: center;
}
#controls div .remove {
  //background: url("http://www.totelfootball.com/affiliate/oleole/images/ctrl-remove-totelfootball.png") no-repeat scroll center center transparent;
  //background: url("http://www.totelfootball.com/affiliate/oleole/images/global/smallarrow_left.png") no-repeat scroll center center transparent;
	-moz-border-radius: 4px 4px 4px 4px;
	background-color1: #FFFFFF;
	border: 0px solid #999999;
  margin-right: 1px;
	display: inline-block;
	min-width: 10px;
	padding: 1px 3px;
	text-align: center;
}
#controls div.on .remove {
  //background: url("http://www.totelfootball.com/affiliate/oleole/images/ctrl-remove-on-totelfootball.png") no-repeat scroll center center transparent !important;
  //background: url("http://www.totelfootball.com/affiliate/oleole/images/global/smallarrow_left.png") no-repeat scroll center center transparent;
	-moz-border-radius: 4px 4px 4px 4px;
	background-color1: #FFFFFF;
	border: 0px solid #999999;
  margin-right: 1px;
	display: inline-block;
	min-width: 10px;
	padding: 1px 3px;
	text-align: center;
}
#controls div .addEmpty {
	background-color1: transparent; 
	color: transparent;
	-moz-border-radius: 4px 4px 4px 4px;
  margin-right: 1px;
	display: inline-block;
	min-width: 10px;
	padding: 1px 3px;
}
#controls div.on .addEmpty {
	background-color: transparent; 
	color: transparent;
	-moz-border-radius: 4px 4px 4px 4px;
  margin-right: 1px;
	display: inline-block;
	min-width: 10px;
	padding: 1px 3px;
}
#controls div .removeEmpty {
	background-color: transparent; 
	color: transparent;
	-moz-border-radius: 4px 4px 4px 4px;
  margin-right: 1px;
	display: inline-block;
	min-width: 10px;
	padding: 1px 3px;
}
#controls div.on .removeEmpty {
	background-color: transparent; 
	color: transparent;
	-moz-border-radius: 4px 4px 4px 4px;
  margin-right: 1px;
	display: inline-block;
	min-width: 10px;
	padding: 1px 3px;
}
#controls div a {
	text-decoration: none;
	color: #000000;
}

div#playerListHolder {float:left; margin-left: -40px; width: 342px;}
div#playerList {width:300px; height:465px; float:right; margin-bottom:15px;}
table.playersListHead {border-collapse:collapse; width:342px;}
table.playersListHead th {text-align:left; background:url(http://www.totelfootball.com/affiliate/oleole/images/playerlist-th_bg.png) repeat-x; padding:3px 0; font-size:10px;}
table.playersListHead th a:link, table.playersListHead th a:visited {color:#464439;}
td.plInfo {width:15px; padding-top:4px !important;}
td.plName {width:150px; font-weight:bold;}
td.plTeam {width:65px;}
td.plValue {font-weight:bold; color:#055035; text-align:right; padding-right:3px !important;}
td.plGames {width:35px;}
td.plPts_avg {font-weight:bold; color1:#055035; text-align:right; padding-right:3px !important;}

th.plInfo {width:15px; padding-top:4px !important;}
th.plName {width:158px;}
th.plTeam {width:57px;}
th.plValue {font-weight:bold; color:#055035; text-align:right !important; padding-right:19px !important;}
th.plGames {font-weight:bold; color:#055035; text-align:right !important; padding-right:19px !important;}
th.plPts_avg {font-weight:bold; color:#055035; text-align:right !important; padding-right:19px !important;}
div.playersList {height:370px; width1:300px; overflow: auto;}
table.playersList {font-size:11px; border-collapse:collapse; width:322px;}
table.playersList td {padding:2px 0; vertical-align:top; border-bottom:solid 1px #ECECE8;}
table.playersList tr.highlighted td {background-color: #ffd9bf;}

a.plName:link, a.plName:visited {text-decoration:none; font-weight:bold;}

div.col2Box {background:url(http://www.totelfootball.com/affiliate/oleole/images/col2-box-bott_bg.png) no-repeat bottom; clear:both; padding:0 10px 10px 10px;}
div.col2Box h2 {margin:0 -10px; background:url(http://www.totelfootball.com/affiliate/oleole/images/col2-box-top_bg.png) no-repeat; padding:0 0 10px 10px;}
div.col2Box h2 img {margin-top:10px;}
div.col2Box table {border-collapse:collapse;}
div.col2Box input { vertical-align: text-top;}

div.col3Box {background:url(http://www.totelfootball.com/affiliate/oleole/images/col2-box-bott_bg.png) no-repeat bottom; clear:both; padding:0 10px 10px 10px;}
div.col3Box h2 {margin:0 -10px; background:url(http://www.totelfootball.com/affiliate/oleole/images/col2-box-top_bg.png) no-repeat; padding:0 0 10px 10px;}
div.col3Box h2 img {margin-top:10px;}
div.col3Box table {border-collapse:collapse;}
div.col3Box input { vertical-align: text-top;}

td.totelManPool {color:#055035; font-size:13px;}
#budget_info {float:left;}
table.budget_info {width: 354px; font-size:11px; border-collapse:collapse;}
table.budget_info img {vertical-align:middle; margin-right:5px;}
table.budget_info td.label {font-weight:bold; font-size:12px;}
table.budget_info span.txtHilite {font-size:12px;}
table.budget_info span.txtHiliteRed {font-size:12px;color:#F00; font-weight:bold;}
div.totalPlInfo span.txtHiliteRed {color:#F00; font-weight:bold;}

/* PICK A TEAM END */

table.layout {width:725px; border-collapse:collapse;}

/* PLAYER STATS */
/*div.plStat-sort {font-size:10px; background:url(http://www.totelfootball.com/affiliate/oleole/images/plStat-sort_bg.png) no-repeat; padding:4px 0 4px 8px;}
div.plStat-sort * {display:inline-block;}
div.plStat-sort a {margin:0 10px; padding-left:10px; background:url(http://www.totelfootball.com/affiliate/oleole/images/plstat-sort-a_bg.png) no-repeat 0 5px;}*/
div.playerStat-list {height:530px; overflow-y:auto; width:414px; border:solid 1px #eee; border-top:none;}
table.playerStat-list {border-collapse:collapse; width:398px;}
table.playerStat-list th {font-size:10px; font-weight:bold; background:url(http://www.totelfootball.com/affiliate/oleole/images/plStat-list-th_bg.png) repeat-x; height:18px;}
table.playerStat-list th a:link, table.playerStat-list th a:visited {color:#5e5b4d;}
table.playerStat-list td {font-size:11px; padding:3px 1px; border-bottom:solid 1px #EEE;}
table.playerStat-list td.plName {}
ul.teamList {height:500px; overflow:auto; width:176px; list-style:none; margin:0; padding:0; background:url(http://www.totelfootball.com/affiliate/oleole/images/plstat-team-list_bg.png) no-repeat bottom;}
ul.teamList li {clear:left;}
ul.teamList a:link, ul.teamList a:visited, ul.teamList a:active {display:block; padding:1px; margin-bottom:2px; width:174px; background:#f5f5f3; text-decoration:none; border-bottom:solid 1px #d9d8d0; color:#464439; outline:none;}
ul.teamList a:hover {color:#f60;}
ul.teamList a img {float:left; width:20px; margin-right:5px;}
ul.teamList a strong {display:block;}
a.plStat_showAll:link, a.plStat_showAll:visited {background:url(http://www.totelfootball.com/affiliate/oleole/images/player-stats_showAll.png) no-repeat; display:block; width:176px; height:22px; text-align:center; padding-top:6px; margin-bottom:2px; text-decoration:none;}
a.plStat_showAll:hover {color:#f60;}
/* PLAYER STATS END */

/* TEAM INFO */
div.totalPlInfo {}
td.teamInfo h2 {font-size:13px; margin:0;}
div.teamInfo-logged {height1:130px;overflow-x: hidden; overflow-y:auto; height:120px;}
div.teamInfo-logged table {border-collapse:collapse; width:320px;}
div.teamInfo-logged th {font-size:10px; text-align:center; background:url(http://www.totelfootball.com/affiliate/oleole/images/plStat-list-th_bg.png) repeat-x;}
div.teamInfo-logged td {text-align:center; font-size: 11px;}
div.teamInfo-logged tr.highlighted td {background-color: #ffd9bf;}
table.poolInfo {border-collapse:collapse; width:100%;}
table.poolInfo th {text-align:left; font-weight:normal; padding:1px 2px;}
table.poolInfo td {text-align:right; font-weight:bold; padding:1px 2px;}
.oddRow, tr.oddRow td {background:#f5f5f3;}
.evenRow, tr.evenRow td {background:#FFF;}
div#winners {height:125px; overflow-y:scroll;}
div#winners table {border-collapse:collapse;}
div#winners table th, table.winners th {font-size:10px; text-align:center; background:url(http://www.totelfootball.com/affiliate/oleole/images/plStat-list-th_bg.png) repeat-x;}
div#winners table td, table.winners td { border-bottom:1px solid #ECECE8}
div#winners tr.highlighted td, table.winners tr.highlighted td {background-color: #ffd9bf;}

div#winners_top {height:180px;}
div#winners_top table {border-collapse:collapse;}
div#winners_top table th, table.winners th {font-size:10px; text-align:center; background:url(http://www.totelfootball.com/affiliate/oleole/images/plStat-list-th_bg.png) repeat-x;}
div#winners_top table td, table.winners td {border-bottom:1px solid #ECECE8}
div#winners_top tr.highlighted td, table.winners tr.highlighted td {background-color: #ffd9bf;}
div#winners_top {height:180px; overflow-y:scroll;}


#teamInfo-field {position:relative; width:354px; background:url(http://www.totelfootball.com/affiliate/oleole/images/football-field_teaminfo.png) no-repeat; height:505px; text-align:center; float:left;}
#teamInfo-field td.tsPlayersRow {vertical-align:middle;}
#teamInfo-field td.gk {height:70px; margin-top:15px;}
#teamInfo-field td.def {height:145px;}
#teamInfo-field td.mid {height:140px;}
#teamInfo-field td.st {height:65px;}
#teamInfo-field td table.secRow {width:60%;}
table.teamInfo {border-collapse:collapse; margin:2px auto 0 auto; width:80%;}
table.teamInfo td {padding:0; vertical-align:top; color:#FFF; font-weight:bold; text-align:center; font-size:11px;}
table.teamInfo td img {margin:0 3px;}
table.teamInfo table.pointsBreakdown td {color: #FFFFFF; text-align: left;}
div.teamInfo-field td table.secRow {width:60%;}
div.teamInfo-whiteBox {background:url(http://www.totelfootball.com/affiliate/oleole/images/white-box_bg.png) no-repeat left bottom; width:340px; padding:10px; margin-bottom:10px;}
div.teamInfo-whiteBox-top {background:url(http://www.totelfootball.com/affiliate/oleole/images/white-box-h2_bg.png) no-repeat; padding:10px 10px 0 10px; margin:-10px -10px 0 -10px;}
div.teamInfo-whiteBox h2 {background:url(http://www.totelfootball.com/affiliate/oleole/images/white-box-h2_bg.png) no-repeat; padding:5px 0 5px 10px; margin:-10px -10px 0 -10px;}
div.teamInfo-whiteBox h2.clear {background:none; padding:0 0 0 5px; margin:0px;}
.teamInfo-whiteBox.h515{background:url(http://www.totelfootball.com/affiliate/oleole/images/white-box_bg_h515.png) no-repeat;}
.tabArea{ 
	
}
.tabArea span{ 
	display: block;
}
.tabBtn{ 
	margin-left: 10px;
	float: left;
}
.tabBtn .l{
	background:url(http://www.totelfootball.com/affiliate/oleole/images/tab_l.png) no-repeat 0 0;
	float: left;
}
.tabBtn .l, .tabBtn .r, .tabBtn .c{
	height: 25px;	
}
	
.tabBtn .c{ 
	background:url(http://www.totelfootball.com/affiliate/oleole/images/tab_c.png) repeat-x 0 0;
	float: left;
	padding: 4px;
}
.tabBtn .r{ 
	background:url(http://www.totelfootball.com/affiliate/oleole/images/tab_r.png) no-repeat 0 0;
	padding-left: 4px;
	float: left;
}

.tabBtn .c a{
	text-decoration: none;
	font-weight: bold;
	color: #03225C;
} 
	
.tabBtn.active .l{
	background:url(http://www.totelfootball.com/affiliate/oleole/images/tab_l_a.png) no-repeat 0 0;	
}
.tabBtn.active .c{ 
	background:url(http://www.totelfootball.com/affiliate/oleole/images/tab_c_a.png) repeat-x 0 0;
}
.tabBtn.active .c a{
	color: #F3612C;
} 
.tabBtn.active .r{ 
	background:url(http://www.totelfootball.com/affiliate/oleole/images/tab_r_a.png) no-repeat 0 0;
}
.tabBtn.active .l, .tabBtn.active .c, .tabBtn.active .r{
	height: 26px;
}

/* TEAM INFO END*/

/* RESULTS FIXTURE-LIST */
.whiteBox {background:url(http://www.totelfootball.com/affiliate/oleole/images/white-box_bg.png) no-repeat bottom; width:340px; padding:0 10px 10px 10px;}
table.fixTableList {border-collapse:collapse; border-top:solid 1px #d9d8d0;}
table.fixTableList img {border:solid 1px #d9d8d0;}
table.fixTableList tr.highlighted td {background-color: #ffd9bf;}
table.fixTableList td {border-bottom:1px solid #ECECE8;}
div.fixtures h2 {background:url(http://www.totelfootball.com/affiliate/oleole/images/white-box_greyheader_bg.png) no-repeat !important; font-size:13px; margin:0 -10px; padding:6px 10px;}
div.fixtures table {border-top:none;}
div.InfoFeed {color:#5e5b4d; margin-top:10px;}
div.InfoFeed h2 {background:url(http://www.totelfootball.com/affiliate/oleole/images/white-box-h2_bg.png) no-repeat; font-size:13px; margin:0 -10px; padding:7px 10px;}
div.InfoFeed table {width:300px;}
div.InfoFeed h3 {font-size:11px; margin:0;}
div.InfoFeed td {vertical-align:top;}
div.InfoFeed p {font-size:11px; margin:0; margin-left:15px;}
/* RESULTS FIXTURE-LIST END */

/* RESULTS FIXTURE-RESULTS */
div.fixture-list-holder .docket-name {display: none;}
table.fixRes-layout {width:725px; border-collapse:collapse;}
td.fixRes-teams {width:350px; vertical-align:top;}
td.fixRes-teams h2 {text-align:center; margin:0; font-size:17px; letter-spacing:-1px;}
td.fixRes-teams h2 span {font-size:11px; color:#5e5b4d; font-weight:normal; letter-spacing:0;}
table.results {}
div.fixRes_field {width:350px; height:230px; background:url(http://www.totelfootball.com/affiliate/oleole/images/football-field_fixtures.jpg) no-repeat; color:#FFF; font-size:10px;}
div.fixRes_field .fieldPos {float:left; height:230px; position:relative;}
div.fixRes_field .fieldPos div {position:absolute; width:50px; text-align:center; font-weight:bold;}
div.fixRes_field .fieldPos div img.info {position:absolute; top:16px; right:5px;}
.fieldPos div .pl_points {position:absolute; top:10px; left:1px; color:#000; background:url(http://www.totelfootball.com/affiliate/oleole/images/plPoints_white_bg.png) no-repeat; display:block; width:16px; padding-top:1px; height:15px; text-align:center; letter-spacing:-2px;}
.fieldPos .pl_points {position1:absolute; top1:10px; left1:1px; color:#000; background:url(http://www.totelfootball.com/affiliate/oleole/images/plPoints_white_bg.png); display:block; width:16px; padding-top:1px; height:16px; text-align:center;}
div.plTooltip {position:absolute; border:solid 1px #FFF; background:#006f04; width:200px !important; padding:5px; top:35px; right:0; color:#fff; z-index: 100; text-align:left;font-weight: bold;}
div.plTooltip h4 {font-size:12px; margin:-4px; margin-bottom:4px; padding:3px 0 3px 6px; background:#9fcf70;}
div.plTooltip table {border-collapse:collapse; text-align:left; color:#fff; color1:#dfefcf;}
div.plTooltip table th {border-bottom:solid 1px #9fcf70;}
div.plTooltip table td {font-size: 10px; font-weight: bold;}

#home_goalkeeper {width:75px;}
#home_defender {width:100px;}
#home_midfielder {width:100px;}
#home_striker {width:75px;}
#away_goalkeeper {width:75px;}
#away_defender {width:100px;}
#away_midfielder {width:100px;}
#away_striker {width:75px;}
/* RESULTS FIXTURE-END */

/* HELP TOOLTIP */
div.hlpTooltip {position: absolute; z-index: 100;font-size: 11px;text-align:left; background-color: #ffffff; color:#000; border: 2px solid #d59337; padding: 4px;}
div.hlpTooltip h4 {font-size: 12px; margin: 2px 0px 4px 0px; padding: 1px; border-bottom: 1px solid #d59337;}
div.hlpFixturesTooltip {position: absolute; z-index: 100; font-size: 11px;text-align:left; background-color: #FFFFFF; border: 2px solid #333333; padding: 4px;}
div.hlpFixturesTooltip h2 {background1: transparent url(http://www.totelfootball.com/affiliate/oleole/images/white-box_greyheader_bg.png) no-repeat scroll 0 0!important; font-size: 13px; margin: 0 -10px; padding: 6px 10px; }
/* HELP TOOLTIP END */

/* HOME */
.homeLayout { border-collapse: collapse; width: 363px; height: 153px; }
.homeLayout td.homeCol1 { vertical-align: top; width:475px; }
.homeLayout td.homeColumn1 { vertical-align: top; width:475px; }
div.home-mainPic { position: relative; height: 148px; }
div.home-mainPic #home_video { padding: 50px 0 0 210px;  }
div.home-mainPic em { position: absolute; top: 70px; left: 13px; color: #FFF; font: bold italic 16px Arial, Helvetica, sans-serif; line-height: 16px;}
div.home-mainPic em #large{ font: bold italic 55px Arial, Helvetica, sans-serif; color: #e78024;}

div.home-mainPic #button { position: absolute; width: 120px; height: 47px; top: 90px; left: 210px; }
div.home-mainPic .button { width: 120px; height: 47px; text-indent: -9999px; margin: 0 0 0 0; padding: 0;}
div.home-mainPic .button a { display: block; width: 120px; margin: 0; padding: 0; height: 47px; background: url(http://www.totelfootball.com/affiliate/oleole/images/button_play.png) no-repeat top left; outline: none; }
div.home-mainPic .button a:hover { background-position: 0 -48px; }

div.home-mainPic1 { position: relative; height: 148px; }
div.home-mainPic1 #home_video { padding: 50px 0 0 210px;  }
div.home-mainPic1 em { position: absolute; top: 70px; left: 13px; color: #FFF; font: bold italic 16px Arial, Helvetica, sans-serif; line-height: 16px;}
div.home-mainPic1 em #large{ font: bold italic 55px Arial, Helvetica, sans-serif; color: #e78024;}
div.home-mainPic1 #button1 { position: absolute; width: 120px; height: 47px; top: 90px; left: 210px; }
div.home-mainPic1 .button1 { width: 120px; height: 47px; text-indent: -9999px; margin: 0 0 0 0; padding: 0;}
div.home-mainPic1 .button1 a { display: block; width: 120px; margin: 0; padding: 0; height: 47px; background: url(http://www.totelfootball.com/affiliate/oleole/images/button_practice.png) no-repeat top left; outline: none; }
div.home-mainPic1 .button1 a:hover { background-position: 0 -48px; }

div.home-mainPic2 { position: relative; height: 148px; }
div.home-mainPic2 #home_video { padding: 50px 0 0 210px;  }
div.home-mainPic2 em { position: absolute; top: 70px; left: 13px; color: #FFF; font: bold italic 16px Arial, Helvetica, sans-serif; line-height: 16px;}
div.home-mainPic2 em #large{ font: bold italic 55px Arial, Helvetica, sans-serif; color: #e78024;}
div.home-mainPic2 #button2 { position: absolute; width: 362px; height: 60px; top: 0px; left: 50px; }
div.home-mainPic2 .button2 { width: 240px; height: 56px; text-indent: -9999px; margin: 0 0 0 0; padding: 0;}
div.home-mainPic2 .button2 a { display: block; width: 240px; margin: 0; padding: 0; height: 56px; background: url(http://www.totelfootball.com/affiliate/oleole/images/button_play2.png) no-repeat top left; outline: none; }
div.home-mainPic2 .button2 a:hover { background-position: 0 -57px; }

div.home-mainPic2 #button3 { position: absolute; width: 362px; height: 60px; top: 0px; left: 50px; }
div.home-mainPic2 .button3 { width: 240px; height: 56px; text-indent: -9999px; margin: 0 0 0 0; padding: 0;}
div.home-mainPic2 .button3 a { display: block; width: 240px; margin: 0; padding: 0; height: 56px; background: url(http://www.totelfootball.com/affiliate/oleole/images/button_join.png) no-repeat top left; outline: none; }
div.home-mainPic2 .button3 a:hover { background-position: 0 -57px; }


.homeLayout td.homeCol2 { width:230px; padding:0 10px; background:url(http://www.totelfootball.com/affiliate/oleole/images/htplay_bg.png) no-repeat; vertical-align:top;}
.homeSubcol { float:left; width:220px;}
td.homeCol2 h2 { border-bottom:solid 1px #d9d8d0; margin:0 0 10px 0; padding:5px 0; font-size: 17px;}
div.HTPlay { padding-left:35px; margin-bottom:10px;}
div.HTPlay h3 { padding:5px 0; margin:0; font-size:16px;}
div.HTPlay p, div.HTPlay li {margin:0; font-size: 12px;}
div.HTPlay ul {margin:0; padding:0; list-style:none;}
div.step1 {background:url(http://www.totelfootball.com/affiliate/oleole/images/htp-s1.png) no-repeat;}
div.step2 {background:url(http://www.totelfootball.com/affiliate/oleole/images/htp-s2.png) no-repeat;}
div.step3 {background:url(http://www.totelfootball.com/affiliate/oleole/images/htp-s3.png) no-repeat;}
div.step4 {background:url(http://www.totelfootball.com/affiliate/oleole/images/htp-s4.png) no-repeat;}
table.homeFixtures {font-size:10px; border-collapse:collapse; width:100%;}
table.homeFixtures td.odd {background:#ECECE8;}
td.HFix-crest {width:20px;}
div.homePool {background:url(http://www.totelfootball.com/affiliate/oleole/images/home_whitebox.png) no-repeat bottom; width:220px; padding:0 5px 10px 5px; margin-top:10px; float:left;}
div.homePool h2 {background:url(http://www.totelfootball.com/affiliate/oleole/images/home_h2-whitebox.png) no-repeat; font-size:12px; padding:5px 0 5px 10px; margin:0 -5px;}
div.homePool table td {font-size: 10px;}
div.homePool table tr.highlighted td {background-color: #ffd9bf;}
div.homeFfield {background:url(http://www.totelfootball.com/affiliate/oleole/images/football-field_home.jpg) no-repeat; display:inline; width:225px; height:293px; float:right; margin:10px 10px 0 0;}
table.homeFfield {height:70px; margin:0 auto; font-size:10px;}
table.homeFfield td {text-align:center; width:50px; color:#FFF;}
table.homeFfield .pointsBreakdown td {text-align: left;}
table.homeFfield div .pl_points {position:absolute; top:12px; left:5px; font-size:9px; color:#000; background:#FFF; display:block; width:12px; padding-top:1px; height:12px; text-align:center; letter-spacing:-2px;}
table.homeFfield div .plName {position:absolute; right:8px; top:15px;}
/* HOME END*/

/* RULES */
.gameRules {height:540px; overflow:auto; padding:0 20px;}
.gameRules h1 {font:bold 26px Arial, Helvetica, sans-serif; margin:10px 0;}
.gameRules h2 {font-size:15px; margin:15px 0 0 0;}
.gameRules h3 {font-size:13px; margin:10px 0 0 0;}
.gameRules p {font-size:12px; margin:5px 0 10px 0; line-height:17px;}
.gameRules ul {margin:0; padding:0;}
.gameRules ul li {margin-left:30px;}
.gameRules table {width:100%; border-collapse:collapse;}
.gameRules table td, .gameRules table th {border:solid 1px #000; padding:3px 6px;}
.gameRules table p {margin:0;}
.gameRules table h3 {margin:0;}
/* RULES END*/
/* RULES TABLE */
table.rules { text-align: left; border-collapse: collapse; font: 13px Arial, Helvetica, sans-serif; border: none; }
table.rules ul li {margin-left: 0px;}
table.rules thead tr{ color: #FFF; background-color: #003466; }
.rowEven { background-color: #F3F3F3; }
.rowOdd { color: #333;}

/* RULES TABLE END */
.col2Wide {background:url(http://www.totelfootball.com/affiliate/oleole/images/h2_bg-totelfootball_wide.png) no-repeat;}
.col2WideBox {background:url(http://www.totelfootball.com/affiliate/oleole/images/box-bott_bg_wide.png) no-repeat bottom; width:725px;}

/* HELP */
.gameHelp {height:540px; overflow:auto; padding:0 20px;}
.gameHelp h1 {font:bold 26px Arial, Helvetica, sans-serif; margin:10px 0;}
.gameHelp h2 {font-size:15px; margin:15px 0 0 0;}
.gameHelp h3 {font-size:13px; margin:10px 0 0 0;}
.gameHelp p {font-size:12px; margin:5px 0 10px 0; line-height:17px;}
.gameHelp ul {margin:0; padding:0;}
.gameHelp ul li {margin-left:30px;}
.gameHelp table {width:100%; border-collapse:collapse;}
.gameHelp table td, .gameRules table th {border:solid 1px #000; padding:3px 6px;}
.gameHelp table p {margin:0;}
.gameHelp table h3 {margin:0;}

#contact p, label, legend {}
#contact h1 { margin: 3px 0 5px; font-size: 20px; color: #333333; }
#contact hr { color: inherit; height: 0; margin: 4px 0 4px 0; padding: 0; border: 1px solid #d9d9d9; border-style: none none solid; }
#contact { display: block; width: 500px; padding: 3px; background-color: #FFF; -webkit-border-radius:5px;  }
/* Form style */
#contact label { display: inline-block; float: left; height: 26px; line-height: 26px; width: 155px; font-size: 1em; -webkit-border-radius:5px; }
#contact input, textarea { width: 300px; margin: 0; padding: 3px; color: #666; background: #f5f5f5; border: 1px solid #ccc; margin: 5px 0; webkit-border-radius:5px; }   
#contact input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
#contact input.submit { width: 70px; cursor: pointer; border: 1px solid #222; background:#333; color:#fff; }
#contact input.submit:hover { background:#444; }
#contact input[type="submit"][disabled] { background:#888; }
#contact fieldset { padding:20px; border:1px solid #eee; -webkit-border-radius:5px; -moz-border-radius:5px; }
#contact legend { padding:7px 10px; font-weight:bold; color:#000; border:1px solid #eee; -webkit-border-radius:5px; -moz-border-radius:5px; margin-bottom:0 !important; margin-bottom:20px; }
#contact span.required{ font-size: 12px; color: #ff0000; } /* Select the colour of the * if the field is required. */
#message { margin: 8px 0; padding: 0; }
.error_message { display: block; height: 20px; line-height: 18px; background: #FBE3E4 url('http://www.totelfootball.com/affiliate/oleole/assets/error.gif') no-repeat 10px center; padding: 2px 7px 2px 35px; color:#8a1f11;border: 1px solid #FBC2C4; -webkit-border-radius:5px; }
.loader { padding: 0 10px; }
#contact #success_page h1 { background: url('http://www.totelfootball.com/affiliate/oleole/assets/success.gif') left no-repeat; padding-left:18px; }
acronym { border-bottom:1px dotted #ccc; }
/* HELP END*/

/* FLAGS / COMPETITION SELECTION */
.CL-container {
    background-image: url("http://www.totelfootball.com/affiliate/oleole/images/flags/head.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 13px;
    width: 120px;
}
.CL-flags {
    float: left;
    margin-top: 12px;
}
.CL-flags-active {
	background-color: #ffffff;
}

/*
CSS for Steps
*/
#Steps-container{
	height:25px;
	border:1px solid #9c9c9c;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(219,218,218,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(219,218,218,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(219,218,218,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(219,218,218,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(219,218,218,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dbdada',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(219,218,218,1) 100%); /* W3C */
	margin-bottom: 5px;
}
.Steps-arrow{
	float:left;
}
.Steps-normal{
	padding:0px;
	float:left;
}
.Steps-text-normal{
	padding:4px;
	float:left;
	color:#999;
	padding-left:10px;
	padding-right:10px;
}
.steps-done-check{
	float:left;
	padding-left:10px;
}
.Steps-selected{
	height:25px;
	padding:0px;
	float:left;
	background: rgb(218,218,218); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(218,218,218,1) 0%, rgba(126,126,126,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(218,218,218,1)), color-stop(100%,rgba(126,126,126,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(218,218,218,1) 0%,rgba(126,126,126,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(218,218,218,1) 0%,rgba(126,126,126,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(218,218,218,1) 0%,rgba(126,126,126,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadada', endColorstr='#7e7e7e',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(218,218,218,1) 0%,rgba(126,126,126,1) 100%); /* W3C */
}
.Steps-text-selected{
	padding:4px;
	float:left;
	color:#666;
	padding-left:10px;
	padding-right:20px;
}

/* Login area */
.loginarea-input-form-holder {
	float:left; width:150px;
}

/* Register page */
div.register-form-holder {float: left; width: 355px}
div.login-form-holder {float: right; margin-left: 10px; width: 325px}

/* BLOG view all */
#post_list {width:66%; height:520px;border:none;float:left; overflow:auto;}

/* PLACE A BET */
#betFormHolder {width: 365px}

/* HINTS CSS*/
#tf-hints-container{
	float:right;
	background:url(http://www.totelfootball.com/affiliate/oleole/images/new/global/gianniposing.gif) top right no-repeat;
	min-height:76px;
	margin-bottom:10px;
	padding-right:50px;
}
#tf-hints-area-arrow{
	background:url(http://www.totelfootball.com/affiliate/oleole/images/new/global/tf-hints-arrow-right.png) right 9px no-repeat;
	padding-right:9px;
}
#tf-hints-area{
	border:1px solid #999;
	padding:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: rgb(238,238,238); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(214,214,214,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(214,214,214,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(214,214,214,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(214,214,214,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(214,214,214,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(214,214,214,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-9 */
}